@import url('contact-us.css');
@import url('search.css');

#navigation #products .drop-content > ul > li{
    float:left;
    min-width:100px;
}

#pbk-mega-menu > li#products > div > div > ul{
    box-sizing:border-box;
    position:relative;
}

#pbk-mega-menu > li > div > div > ul#pbk-mega-sub-menu-2{
    padding-left:300px !important;
}

#pbk-mega-menu > li > div > div > ul#pbk-mega-sub-menu-3{
    padding-left:140px !important;
}

#pbk-mega-menu > li > div > div > ul#pbk-mega-sub-menu-4{
   /* width:1000px !important;*/
}

#pbk-mega-menu > li > div > div > ul#pbk-mega-sub-menu-5{
    /*width:900px !important;*/
    padding-right: 95px;
}

/*=======================  =================================*/

.page-template-page-template-careers-php #content .columns.columns2 > div{
    /*padding: 0px 20px !important;*/
	padding: 0 35px 35px !important;
    width:442px !important;
    /*text-align: left !important;*/
	text-align: justify !important;
}

.content-wrapper #content #channelselect{
    width:1070px !important;
}

.content-wrapper #content .contact-bar{
	width:970px;/* !important*/
}

.optin, .optout{
    display: block !important;
}

.page-id-411 .content-wrapper #content {
    width: 95% !important;
}

.home-content-container #content{
    padding-top: 0px !important;
}

.home-content-container #content .about-entry{
    padding-top: 20px !important;

}

#navigation #pbk-mega-sub-menu-1 .columns2 div{
    width: 285px !important;    
}

#navigation li li a{
    padding: 0 20px;    
}

.home-content-container #content{
    padding-right:0px !important;
}

#sidebar{
    width: 320px !important;
}

.page-template-page-template-cat-blog-php #sidebar
{
	width: 319px !important;
	min-height: 1527px;
}
.page-template-page-template-blog-php #sidebar{
	width: 319px !important;
	min-height: 1571px !important;
}
.page-template-page-template-cat-whitepapers-php #sidebar{
	width: 319px !important;
	min-height: 1527px !important;
}
.page-template-page-template-cat-news-php #sidebar{
	width: 319px !important;
	min-height: 1591px !important;
}
.page-template-page-template-cat-datasnaxs-php #sidebar{
	width: 319px !important;
	min-height: 1547px !important;
}
.page-template-page-template-cat-videos-php #sidebar{
	width: 319px !important;
	min-height: 1596px !important;
}


/*privacy pages sidebar*/
.page-id-401 #sidebar{
	min-height: 3303px !important;
}
.page-template-page-template-data-101-faq-php #sidebar{
	min-height: 2152px !important;
}
.page-id-386 #sidebar{
	min-height: 2401px !important;
}
.page-id-389 #sidebar{
	min-height: 1459px !important;
}


.home-content-container #sidebar{
    min-height: 1450px;
}

#sidebar.sidebar-welcome .block, #sidebar section, #sidebar section.white-paper-widget{
    padding-left:30px;
}

#content{
    /*padding-right:15px;*/
}

.welcome .sidebar-welcome, .welcome #sidebar {
    width: 463px!important;
    margin-top: 0px!important;
    border: 1px solid #E9E9E9;
    border-bottom: none !important;
}

.home-content-container #sidebar .pin-right{
    float:none;
}

.dtstart{
    font-weight: normal !important;
}

.dtend{
    font-weight: normal !important;
}
.single #content{
	border-bottom:none !important;
	border-right:none !important;
}
.page-template-page-template-optinout-php #content{
	width:1050px;
}

.page-template-page-template-optinout-php #content .columns.columns2 > div{
	width:486px !important;
	padding:0 17px !important;
}
#sidebar .white-paper-widget h2{
	font-size:18px !important;
}